<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="imageList1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <data name="imageList1.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj00LjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMAAABK
        EgAAAk1TRnQBSQFMAgEBDQEAAUwBAgFMAQIBEAEAARABAAT/AQkBAAj/AUIBTQE2AQQGAAE2AQQCAAEo
        AwABQAMAAUADAAEBAQABCAYAARAYAAGAAgABgAMAAoABAAGAAwABgAEAAYABAAKAAgADwAEAAcAB3AHA
        AQAB8AHKAaYBAAEzBQABMwEAATMBAAEzAQACMwIAAxYBAAMcAQADIgEAAykBAANVAQADTQEAA0IBAAM5
        AQABgAF8Af8BAAJQAf8BAAGTAQAB1gEAAf8B7AHMAQABxgHWAe8BAAHWAucBAAGQAakBrQIAAf8BMwMA
        AWYDAAGZAwABzAIAATMDAAIzAgABMwFmAgABMwGZAgABMwHMAgABMwH/AgABZgMAAWYBMwIAAmYCAAFm
        AZkCAAFmAcwCAAFmAf8CAAGZAwABmQEzAgABmQFmAgACmQIAAZkBzAIAAZkB/wIAAcwDAAHMATMCAAHM
        AWYCAAHMAZkCAALMAgABzAH/AgAB/wFmAgAB/wGZAgAB/wHMAQABMwH/AgAB/wEAATMBAAEzAQABZgEA
        ATMBAAGZAQABMwEAAcwBAAEzAQAB/wEAAf8BMwIAAzMBAAIzAWYBAAIzAZkBAAIzAcwBAAIzAf8BAAEz
        AWYCAAEzAWYBMwEAATMCZgEAATMBZgGZAQABMwFmAcwBAAEzAWYB/wEAATMBmQIAATMBmQEzAQABMwGZ
        AWYBAAEzApkBAAEzAZkBzAEAATMBmQH/AQABMwHMAgABMwHMATMBAAEzAcwBZgEAATMBzAGZAQABMwLM
        AQABMwHMAf8BAAEzAf8BMwEAATMB/wFmAQABMwH/AZkBAAEzAf8BzAEAATMC/wEAAWYDAAFmAQABMwEA
        AWYBAAFmAQABZgEAAZkBAAFmAQABzAEAAWYBAAH/AQABZgEzAgABZgIzAQABZgEzAWYBAAFmATMBmQEA
        AWYBMwHMAQABZgEzAf8BAAJmAgACZgEzAQADZgEAAmYBmQEAAmYBzAEAAWYBmQIAAWYBmQEzAQABZgGZ
        AWYBAAFmApkBAAFmAZkBzAEAAWYBmQH/AQABZgHMAgABZgHMATMBAAFmAcwBmQEAAWYCzAEAAWYBzAH/
        AQABZgH/AgABZgH/ATMBAAFmAf8BmQEAAWYB/wHMAQABzAEAAf8BAAH/AQABzAEAApkCAAGZATMBmQEA
        AZkBAAGZAQABmQEAAcwBAAGZAwABmQIzAQABmQEAAWYBAAGZATMBzAEAAZkBAAH/AQABmQFmAgABmQFm
        ATMBAAGZATMBZgEAAZkBZgGZAQABmQFmAcwBAAGZATMB/wEAApkBMwEAApkBZgEAA5kBAAKZAcwBAAKZ
        Af8BAAGZAcwCAAGZAcwBMwEAAWYBzAFmAQABmQHMAZkBAAGZAswBAAGZAcwB/wEAAZkB/wIAAZkB/wEz
        AQABmQHMAWYBAAGZAf8BmQEAAZkB/wHMAQABmQL/AQABzAMAAZkBAAEzAQABzAEAAWYBAAHMAQABmQEA
        AcwBAAHMAQABmQEzAgABzAIzAQABzAEzAWYBAAHMATMBmQEAAcwBMwHMAQABzAEzAf8BAAHMAWYCAAHM
        AWYBMwEAAZkCZgEAAcwBZgGZAQABzAFmAcwBAAGZAWYB/wEAAcwBmQIAAcwBmQEzAQABzAGZAWYBAAHM
        ApkBAAHMAZkBzAEAAcwBmQH/AQACzAIAAswBMwEAAswBZgEAAswBmQEAA8wBAALMAf8BAAHMAf8CAAHM
        Af8BMwEAAZkB/wFmAQABzAH/AZkBAAHMAf8BzAEAAcwC/wEAAcwBAAEzAQAB/wEAAWYBAAH/AQABmQEA
        AcwBMwIAAf8CMwEAAf8BMwFmAQAB/wEzAZkBAAH/ATMBzAEAAf8BMwH/AQAB/wFmAgAB/wFmATMBAAHM
        AmYBAAH/AWYBmQEAAf8BZgHMAQABzAFmAf8BAAH/AZkCAAH/AZkBMwEAAf8BmQFmAQAB/wKZAQAB/wGZ
        AcwBAAH/AZkB/wEAAf8BzAIAAf8BzAEzAQAB/wHMAWYBAAH/AcwBmQEAAf8CzAEAAf8BzAH/AQAC/wEz
        AQABzAH/AWYBAAL/AZkBAAL/AcwBAAJmAf8BAAFmAf8BZgEAAWYC/wEAAf8CZgEAAf8BZgH/AQAC/wFm
        AQABIQEAAaUBAANfAQADdwEAA4YBAAOWAQADywEAA7IBAAPXAQAD3QEAA+MBAAPqAQAD8QEAA/gBAAHw
        AfsB/wEAAaQCoAEAA4ADAAH/AgAB/wMAAv8BAAH/AwAB/wEAAf8BAAL/AgAD/0QAAfYFeAH0OQAB9gEv
        AVcBeAFXAS8B8ToAAngBGwFXAVABGwH0OQABmQEvAXgBCAGZAVcBLwGZAf81AAH/AZkBUAEbAwAB/wEI
        AS8B9DUAARsBLwEbBAAB9AFQAXgB/zUAApkCAAFXARsB9AFQAXgB/zYAAXgB8wIAAQgBLwFQAXgB/zcA
        AVAB9AIAAf8BUAEvAfM4AAF4ARsBAAH2AVcBmQEbAfYBUAH0AVAB9DQAAZkBeAH2AVcBmQH/AfQBVwFQ
        AfQBLwH0NAAB/wFWAVABmQH/AQAB9AGZAfQBeAFQAf81AAHzAZkB/wIAAf8BeAIvAQg7AAH/AXgBmQH0
        nQAC9CsAAfIBcQH/DwAB/wJQAf8JAAH0AQgCmQEIAfQHAAF4AVcBLwL/BfMB9AkAAfQBcQG7DwABCAIv
        ARsHAAH/AZkGLwGZAf8FAAHzAZkBeAL/BfMBmQHzCAAB9AGQAXEB9A4AAVcBmQJ4BwABmQgvAZkFAAGY
        Af8BmQH/BgACGwgAAfQBlgHwAZ0NAAH0AS8B9AEbAS8B/wUAAfQKLwH0BAABmAMAAfMCeAMAAhsIAAH0
        AZYBAAGdAfEMAAGZAXgBAAH/AS8B8QUAAXgKLwGYBAABmQH0CAACGwUAAf8BcQGWAZABnQEAAfMBkAH/
        CgAB/wEvAfECAAJ4BQABUAQvAngELwFQBAAB/wF4AQgBAAH/BPMBAAIbBQAB9AFwAfMC9AIAAbsBCAgA
        AfQBmQFQAS8BCAIAARsBLwH/BAAFLwIbBC8BUAUAAv8BAAH/BPMBAAIbBgABCAG7AgAC9AHzAXAB9AQA
        Af8BCAFXAS8BVwIIAS8BCAEAAf8BUAEbBAABVwQvAhsELwFXBAAC/wgAAhsGAAH/AZAB8wEAAZ0BkAGW
        AXEB/wMAAf8BUAF4AZkB9AMAARsBLwEIAQABmAF4BAABmQQvAhsELwEIBAACGwEABngBAAIbBwAB8QGd
        AQABlgH0BgAB9AEvAVABmAEbAf8DAAEbAS8BCAEbAS8B/wMAAf8BVgMvAggDLwFQAf8EAAIbCAACGwgA
        AZ0B8AGWAfQHAAH/AfEBeAEvAVABmQEbAf8BAAEbAS8BmQFQARsEAAH0AVAHLwFQAfQEAAHzAZkI8wGZ
        AfMIAAH0AXEBkAH0CgAB/wEbAXgBLwFQAZkCGwIvAXgFAAH0AZkBUAMvAXgB9AGYAfQFAAH0CPMB9AoA
        AbsBcQH0DQAB/wEbAXgFLwH/BwAC9AH/HQAB/wFxAfIQAAH/ARsBeAIvAfQGAAQvMwAB/wEbBwAE8wgA
        Af8B9AfzAfQB/zQAARsBUAovAQgUAAHzAVAELwEIAwACCBMAAVABeAnzAZkBLwH/EwACCAgAAggDAAGZ
        Cy8BUAGZAQAB/wEvAfMB8QEbAf8GAAH/AS8B9BMAAggGAAEIBC8BCAEAAVAB/woAAf8BUAEAAf8BLwHz
        AQgCLwF4Af8EAAH/AS8B8wcAARsCLwEbCAACCAgAAggDAAEvDAABLwEAAf8BLwHzAf8DLwF4Af8DAAH/
        AS8B8wcAAf8C8wH/CAACCAgAAggDAAEvDAABLwEAAf8BLwHzAQABeAMvAXgB/wIAAf8BmQH/EwACCA0A
        AS8MAAEvAQAB/wEvAfMBAAH/AVcDLwF4Af8JAAh4BgACCA0AAS8MAAEvAQAB/wEvAfMCAAH/AVcDLwF4
        Af8IAAh4BgACCAgAAggDAAEvDAABLwEAAf8BLwHzAwAB/wFXAy8BeAH/FQACCAgAAggDAA4vAQAB/wEv
        AfMEAAH/AVcDLwF4Af8EAAzzBAACCAgAAggDAAEvCwAB/wFQAQAB/wEvAfMFAAH/AXgDLwF4Af8DAAwv
        BAACCAEABi8BAAIIAwABLwUAARsBeAQvAVABCAIAAVABeAPzAfYCAAH/AXgDLwGYEwABCAF4AQgBLwQA
        AS8BCAF4AQgDAAFQAf8CAAH/AQgBeAH0CAABGwFQAy8BVwMAAf8BeAMvAfQSAAH/AggBLwQAAS8CCAH/
        AwABCAFQAy8BeAH/CgAB/wH0AvMB/wQAAf8BeAEvAVcB/xUAAXgELwF4IgAB9AH/NgAB9AQAAfQ6AAF4
        AQACCAEAAXg6AAEvAQACCAEAAS8WAAH/AfQK8wH0Af8DAAEICi8BCAUAAQgBeAYvAXgBCBQAAQgMLwEI
        AwABLwEICPMBCAEvBQABeAHzBgAB8wF4BgAB9AjzAfQEAAKZCgACmQMAAS8BGwgAAf8BmQIAAfQBeAIv
        CAACLwF4AfQCAAEIAVcIeAFXAQgDAAIIBAABmQH0BAACmQMAAS8BGwYAAfQBUAH0BgABLwgAAS8FAAFQ
        Af8BAAH0BP8B9AEAAf8BUAkAAXgBUAH0AwACmQMAAS8BGwYAAf8BmQFQAfQDAAIIAS8IAAEvAggCAAH0
        AVcCAAEIAfQC8QH0AQgCAAFXAf8CAAEbBngBLwFQAfQCAAKZAwABLwEbAgABmQV4AS8BUAH0AgACCAEv
        CAABLwIIAgABGwGZAQABmQH0AZkCGwGZAfQBmQEAAZkB8QIAARsGeAEvAVAB9AIAApkDAAEvARsCAAGZ
        BXgBLwFQAfQEAAEvCAABLwQAAZkBCAEAAf8BAAT/AQAB/wEAAggIAAF4AVAB9AMAApkDAAEvARsGAAH/
        AZkBUAH0AgAB9AF4Ai8IAAIvAXgB9AEAARsBUAp4AVABGwIAAggEAAGZAfQEAAKZAwABLwEbBgAB9AFX
        AfQGAAF4AfMGAAHzAXgFAAH/AfQI8wH0Af8DAAKZCgACmQMAAS8BGwgAAf8BmQUAAQgBeAYvAXgBCBQA
        AQgMLwEIAwABLwEICPMBCAEvBwABLwEAAggBAAEvFgAB/wH0CvMB9AH/AwABCAovAQgHAAF4AQACCAEA
        AXg6AAH0BAAB9DUAAUIBTQE+BwABPgMAASgDAAFAAwABQAMAAQEBAAEBBgABAhYAA/8BAAL/BgAB4AE/
        BgAB4AE/BgAB8AEfBgAB8AEHBgABwwGHBgABxwGHBgABzAEPBgABzAEfBgABzAE/BgAByAEDBgABwAED
        BgABwQEDBgAB4wEHBgAB/wEPBgAC/wYABf8BnwT/AfwBfwH/AQ8B+AEfAcABBwH8AX8B/wEPAeABBwHA
        AQMB/AE/Af8BDwHgAQcBwwHzAfwBPwH+AQcBwAEDAdwBcwH8AZ8B/gFHAcABAwHPAfMB4AGPAfwBZwHA
        AQMBxAETAeABzwHwAWMBwAEDAeQBEwHzAQcBgAEjAcABAwHPAfMB8QIHARMBwAEDAcgBEwH5AT8BAwGB
        AcABAwHPAfMB/AE/AYABQQHgAQMBwAEDAfwBPwHwAQEB8AEDAeABBwH+AT8B/gEAAf4BPwL/Af4BPwH/
        AcAB/AE/Bf8B+QH8AT8BwAEHBv8BgAEDAv8BwAFzAv8BgAEBAv8BzwHzAYABAQEDAfEC/wHPAcABnwH5
        AQAB8QH8AT8BzwHzAb8B/QEAAXEB/AE/Ac8B8wG/Af0BEAExAv8BzwH/Ab8B/QEQAR8B8AEPAc8B/wG/
        Af0BGAEPAfABDwHPAfMBvwH9ARwBBwL/Ac8B8wGAAQEBHgEDAcABAwHPAfMBvwH5AR8BAQHAAQMByAET
        Ab4BAQKBAv8CwwGYAX8BgQHAAv8CwwGAAf8BwQHgAv8B+AEfA/8B+Qb/AfsB3wb/AfoBXwb/AfoBXwL/
        AYABAQHAAQMB4AEHAv8BgAEBAcABAwLnAeABBwGfAfkBzwHzAQ8B8AHAAQMBngF5Ac8BxwHvAfcByAET
        Af4BOQHPAcMBjwHxAZgBGQGAARkBzAEBAY8B8QGQAQkBgAEZAcwBAQHvAfcBlAEpAf4BOQHPAcMBDwHw
        AYABAQGeAXkBzwHHAucBwAEDAZ8B+QHPAfMB4AEHAv8BgAEBAcABAwH6AV8C/wGAAQEBwAEDAfoBXwb/
        AfsB3wb/Cw==
</value>
  </data>
  <metadata name="dataGridViewTextBoxColumn9.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataGridViewTextBoxColumn10.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataGridViewTextBoxColumn12.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataGridViewTextBoxColumn11.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Column1.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataGridViewTextBoxColumn13.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataGridViewTextBoxColumn14.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Column3.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Column2.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataGridViewTextBoxColumn15.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="statusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>544, 17</value>
  </metadata>
  <metadata name="menuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>134, 17</value>
  </metadata>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>255, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="toolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAEmSURBVFhH7Za9agJBEMfnOompLSyCvpNJJdjc7Yq+mT6B
        hRBIoY2lEEELixDIE8Tb5dbZc27vIwmn9xFB9wcDx/xnZ/63zSxYLGfD5YvDpdIBTD5TNiZPL401cLcG
        sOFrGK5YRwPo+5TP0alNcUzTgkFtivNb00uC2hQn0WxCqVwcT06tAWvgFg2ILQyDFqX/BmscT+yqNDAz
        JjzxDuOgTdJPUEOjG1OPZ0kpwUA1sNFb3NTfA1NPpMZgTmumjsm5PktqSZh6SJlg/ge4QZdU0N86Z3Ss
        rW54RD9o4l8tzBD38AlcdXQ4/PsrNRxr6VTFjNQjDlhFw8K1m1jDGEt9W1RdE9m9X/tDJAsOiQaGez/x
        DgAuelRVI+krT8X/3MDVDVhuC4AjblPcdtC2NXQAAAAASUVORK5CYII=
</value>
  </data>
  <data name="toolStripButton2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAJ2SURBVFhH7ZY7a1RBFMdnFETETrSwEMFPkF4IiKAIPtCs
        WAhLsrkzSyKioIVYGEQhKKigjUUQRMRE8BMoiFhY2NooImIh9utj7xl3PGf27Dyu2Wy4ezfV/mCKe/4z
        c/47O48jxozxzHd2SA0PhYbjHEmZs9ulNi+pCWW3cTQwSB8EJl/AwZaa0GaOw4EmnPK6ghMcDQzSB9Js
        T0jd+uknKZpQcDRoMMXRgDK1NfV1ofL9BRMZKw6pYMnFMRmHAtqc9uNW09dN18TvyMQ5VhArpcqfjNYA
        0YQDiQllLrAixDW7CZNdwfjrpM3CB+rLbQXHTLu+pcngYGElLrIiRM1upiQ9rX+DBzyiJAoOo4m8NyH9
        cla6JpR5kSYstJn2D+5dnuKkuLSXWeoL7pNl339Y4uR+Um0usbwqMjPPfd9hiRPHbS0TozGAy4qn45is
        t8BP3sfE6AwQCk7ixjQ+gTZXXTxiRHsgf8YhvHRgClfib9DgOisO/F508QZ85FB5/F3QgC9iurOTw927
        Pzah4AYrfETzx9jnLEfKI7P8aZTkEz7bu1nCG9OcKazETVYqpGa34IXzKiTJv+J7v4fV//8OBbdZqZC6
        3Yom3kQmvomss49V+jvmg0YNFlmpEKxy8Hi99Ulm29+FtntpNWQGn1MD1OAWj6yQbtn1rpfEFR7RM4yr
        9F42Wr/CN9zhkRVSfPfpNPS+yVChnkAT93lkRUQJXQ0Q1QG+FKN6ot764/tpuOvilUC73k+cNroluReZ
        OBQ/5bgS91gZkmZnF05IVVBqAI9qclERGo4k9URmzrOygbhqmt8OBY84usFk+STugwV3bMckCPEPvEdz
        ZDNKtDsAAAAASUVORK5CYII=
</value>
  </data>
  <data name="toolStripButton3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAABbSURBVFhHYxgFo2AUEATpvx0wcOI/UagsAoDEsKmlFDCm
        //mPjhnS/oRCpREg/U8YVrWUAqyGjjpg1AGjDhh1wKgDRh0w6oBRB9DTAVibWfRsko2CUTDMAQMDAFx2
        EhMw4l1/AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripButton4.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAACySURBVFhH7ZbLDYQwDERNN1vQtgCUwfZDQVtMIrFCmAPS
        Y4GQ2Acy0jsAksea4SdVVXtq2jhKN7300F5NH6cZacNHT9lqXWAhfKUPb71ko+0CimUtuIBiUgsZbylc
        C5sCpWpBsz9kr4VMjslYCxucJEctOPgit2qhgWkk1sLDUnBcQLo46LjrooGn8bsJHR/DW3GTyATxexU7
        foyyx00iY8cfksJxk1Zzk7hJpnFXPVgiP/lnWIeVlr9HAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripButton5.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAEOSURBVFhH7ZbbCoJAEIbXN+iu6IG6D4IioaDQlerSy546
        7EKctBmb9UiZmivEfrCg+zvzD+uehMFgaGSfTPipPX1iU5xoYckgEDJacs/3YEwaizm4pyXneI4JQktC
        Yu2Dh/Bgw0ozDmwpJo3FHOKUzFhpiYxWhUSxkLBj5T34DX3LMUA5WOmIBLtShMNKHdQycxq13uaKUhGQ
        4PuFlRzsU/rLHGxWfsSnIiT4w5or6kX4+swVVEQ2yQpNi7nCg0O5iHRyajInRi1g1F9A5sVJ6MKVmp4i
        qua0AhSDr4S6ucaNqGSueyse9TA6xlNMkB/HLqxZaaY8aiHlYqUlvS8k91v3C4li1CuZwfD/CPEETgVX
        KwAs5ZgAAAAASUVORK5CYII=
</value>
  </data>
  <data name="toolStripButton6.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAGOSURBVFhH7Va9SsRAEN4V0d7GWmxsbax9CR9A7rJroYVP
        IFYi2PgEio0aS+FqEREsLHwIGwVByHnnZkluNplslnM35ucshP3gI7kv881OZifHEg+PH+gnK5TLAe1F
        X3BN23P8Tnl8RPaSRcxcDzSQD/aELcnkLTlI5zH976A8GuXm8Rtc73Jm90VS1JwsFy8ZQhFzuEQ1tImJ
        a5SIui90lJzQfi6f6fboQ/9m4oKQlGKYG0aCECWlhYWOkhNFnPKQne912h9+llp8gmFu6GCzA1ycl0ms
        bTeJ/vgsM3OxAdsa5XokM60KOoHRAcLlvqHXInh20d2og9YOkK10Adp3OjWMdjLxCm9/bE5+kxmyd6Aj
        4NO++YcFmFtQgKVrhMeblVQxU+i+Bb1kGf7RXoxn1QzkE3iW0K1ydhtCNVRar0sWH6K9ZQfMAri40gls
        bTdo+C/R3n0LmgxRV78vwBfgC4AEszqS2fzREJdxAwIf8+A/IJP3uEwFgmQVggdlJ2ZAdcRXp2M48uMq
        Hh4IQiYaHnw6A0aemQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripButton7.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAJMSURBVFhH7Va9TsMwEHYW3oANJMQjICQmJF6CAQkkhiZp
        h46dYWfuzI7EMyAxdenSibUPUVVNo5T73Ivj1H9xKWLhk06yzufPF9u578Q/9sLt5kgMqlORVZfSMIbv
        V5GuLkRWjpK0/EjycmM1mkOMjD0YeouTJFu/JPliZd3UahRLa7CWWfZEv3xI8mJu2WRKG4zpa+9hGEuf
        EVfMwcFskUjXz7uEIitGole5vwpzFGOsIy6O6Ih+cd0iSddfIi2ueDYMisUanQOcPBsA7lxbTEf8xDPx
        0E8RH9HlTWwfHC/Kyk92m8jLO4p5g2HMXgPgaPjoYXpBv4/+2sVgec4zBmj+XRHTmN0miKOJW6z8v6h2
        ZPSYhuy1I189qlgas9cO4lKxvgdJAZOGdHnGbjeG1bG0EIir5sUe7N0BlVItaMbegwGcNb+9bFM9rwPo
        sbyy1418fdOyAMCpEoB2GCBRUQGhOwVo0yY+nEDrzUDADOgJoMSGEJsASrbityXQvoIxe92ITACcKt56
        Be1HOGWvG7EJaGLl7B10rfeKDhCTAHHVsbJncAINR00K5fMhJgFNIbEHey3YLcU+BeyaAJSR48KlmADB
        UAugYC4gAVwZjtSTQEuWg2IEQI61Lii+mdBAUq42R3fUuUWTrVi9kAyy7FFGA1BAXYbJ4lszvZmoSaCQ
        PpHCnKZ8at3ep4jWbKe1YpuhtsuSjRK7rfNKbJThDXVuxVzAm5AP8y/ach34fbbXonoGi03kcYd+tR8D
        pRT1HKICw9hVXv/hhRDfA7vEj6jjPAsAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="backgroundWorker1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>367, 17</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>25</value>
  </metadata>
</root>